 /*****************Estilos página Mapa Proyectos documentados********/
 * {
   box-sizing: border-box
 }

 body{
   padding: 0;
   margin: 0;
   overflow: auto;
 }
h3.grid-3{
	margin-top: 10px;
	color: #000;
}
 .grid-container{
   display:grid;
   grid-template-columns: 4vw 50vw 46vw;
   grid-template-rows: 100vh
 }

 /* Columns */
 .grid-1{
   height:100%;
   width:100%;
   background-color: #555
 }

 .grid-2{
   height:100%;
   width:100%
 }

 .grid-3{
  height:100%;
  width:100%
}

.column-navigation a{
  display: block;
  text-align: center;
  padding: 10px;
  color: white;
  font-size: 15px;
}

.column-navigation a:hover{
  background-color: #000
}

.active{
  background-color: #482d80 /*Morado navegación: activo*/
}

.column-menu{
  height: 100%;
  width: 100%;
  padding: 1px;
  background-color: #f1f1f1
}
.column-map{
	height: 100vh;
	background-color: #bbb;
	border: 1px solid #666;
	padding: 10px;
   /* box-shadow: 0px 10px 5px 0 #AAAAAA;*/
}

/* IMAGE */

#nombremina{
  margin: 0;
  padding: 40px;
  width: 100%;
  height: 20%;
  text-align: center;
  font-size: 28px;
}

#mineimage{
  width:100%;
  height: 60%;
  background-color: #bbb;
  border-radius: 10px;
  padding: 7px;
  border-style: double;
}
#link-mina{
	 visibility: hidden;
	 
}
#popover-text{
  /*background-color: #9c9a9a;*/
  background-color: rgba(156, 154, 154, 0.5); /*Fondo del popup */
  font-size: 18px;
  padding: 6px;
  border-radius: 6px;
  border: 1px solid #555;
}

@media screen and (max-width: 1024px){
  #nombremina{
    height: 30%;
  }
  #mineimage{
    height: 40%
  }
}

@media screen and (max-width: 768px){
  .grid-container{
    grid-template-columns: auto;
    grid-template-rows: 5vh 50vh 45vh;
  }

  .column-navigation{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    text-align: center
  }

  .column-navigation a {
    display: inline
  }

  #nombremina{
    height: 5%;
    padding: 20px;
    text-align: center;
    font-size: 18px;
  }

  #mineimage{
    display: block;
    margin: auto;
    height: 80%;
    width: 80%
  }
}

@media screen and (max-width: 340px){
  .grid-container{
    grid-template-columns: auto;
    grid-template-rows: 3vh 50vh 45vh;
  }

  .column-navigation a {
    font-size: 10px;
    padding: 2px
  }

  #nombremina{
    height: 20%;
    padding: 15px;
    text-align: center;
    font-size: 12px;
  }

  #mineimage{
    height: 50%
  }
}
